@media print {
  @media -sass-debug-info{filename{font-family:file\:\/\/\/home\/angelb\/Sites\/red_universitaria_new\/mantenimiento\/less\/bootstrap\/print\.less}line{font-family:\000038}}
  * {
    text-shadow: none !important;
    color: #000 !important;
    background: transparent !important;
    box-shadow: none !important;
  }
  @media -sass-debug-info{filename{font-family:file\:\/\/\/home\/angelb\/Sites\/red_universitaria_new\/mantenimiento\/less\/bootstrap\/print\.less}line{font-family:\0000315}}
  a,
  a:visited {
    text-decoration: underline;
  }
  @media -sass-debug-info{filename{font-family:file\:\/\/\/home\/angelb\/Sites\/red_universitaria_new\/mantenimiento\/less\/bootstrap\/print\.less}line{font-family:\0000320}}
  a[href]:after {
    content: " (" attr(href) ")";
  }
  @media -sass-debug-info{filename{font-family:file\:\/\/\/home\/angelb\/Sites\/red_universitaria_new\/mantenimiento\/less\/bootstrap\/print\.less}line{font-family:\0000324}}
  abbr[title]:after {
    content: " (" attr(title) ")";
  }
  @media -sass-debug-info{filename{font-family:file\:\/\/\/home\/angelb\/Sites\/red_universitaria_new\/mantenimiento\/less\/bootstrap\/print\.less}line{font-family:\0000329}}
  a[href^="javascript:"]:after,
  a[href^="#"]:after {
    content: "";
  }
  @media -sass-debug-info{filename{font-family:file\:\/\/\/home\/angelb\/Sites\/red_universitaria_new\/mantenimiento\/less\/bootstrap\/print\.less}line{font-family:\0000334}}
  pre,
  blockquote {
    border: 1px solid #999;
    page-break-inside: avoid;
  }
  @media -sass-debug-info{filename{font-family:file\:\/\/\/home\/angelb\/Sites\/red_universitaria_new\/mantenimiento\/less\/bootstrap\/print\.less}line{font-family:\0000340}}
  thead {
    display: table-header-group;
  }
  @media -sass-debug-info{filename{font-family:file\:\/\/\/home\/angelb\/Sites\/red_universitaria_new\/mantenimiento\/less\/bootstrap\/print\.less}line{font-family:\0000344}}
  tr,
  img {
    page-break-inside: avoid;
  }
  @media -sass-debug-info{filename{font-family:file\:\/\/\/home\/angelb\/Sites\/red_universitaria_new\/mantenimiento\/less\/bootstrap\/print\.less}line{font-family:\0000349}}
  img {
    max-width: 100% !important;
  }
  @media -sass-debug-info{filename{font-family:file\:\/\/\/home\/angelb\/Sites\/red_universitaria_new\/mantenimiento\/less\/bootstrap\/print\.less}line{font-family:\0000353}}
  p,
  h2,
  h3 {
    orphans: 3;
    widows: 3;
  }
  @media -sass-debug-info{filename{font-family:file\:\/\/\/home\/angelb\/Sites\/red_universitaria_new\/mantenimiento\/less\/bootstrap\/print\.less}line{font-family:\0000360}}
  h2,
  h3 {
    page-break-after: avoid;
  }
  @media -sass-debug-info{filename{font-family:file\:\/\/\/home\/angelb\/Sites\/red_universitaria_new\/mantenimiento\/less\/bootstrap\/print\.less}line{font-family:\0000367}}
  select {
    background: #fff !important;
  }
  @media -sass-debug-info{filename{font-family:file\:\/\/\/home\/angelb\/Sites\/red_universitaria_new\/mantenimiento\/less\/bootstrap\/print\.less}line{font-family:\0000372}}
  .navbar {
    display: none;
  }
  @media -sass-debug-info{filename{font-family:file\:\/\/\/home\/angelb\/Sites\/red_universitaria_new\/mantenimiento\/less\/bootstrap\/print\.less}line{font-family:\0000376}}
  .table td,
  .table th {
    background-color: #fff !important;
  }
  @media -sass-debug-info{filename{font-family:file\:\/\/\/home\/angelb\/Sites\/red_universitaria_new\/mantenimiento\/less\/bootstrap\/print\.less}line{font-family:\0000383}}
  .btn > .caret,
  .dropup > .btn > .caret {
    border-top-color: #000 !important;
  }
  @media -sass-debug-info{filename{font-family:file\:\/\/\/home\/angelb\/Sites\/red_universitaria_new\/mantenimiento\/less\/bootstrap\/print\.less}line{font-family:\0000387}}
  .label {
    border: 1px solid #000;
  }
  @media -sass-debug-info{filename{font-family:file\:\/\/\/home\/angelb\/Sites\/red_universitaria_new\/mantenimiento\/less\/bootstrap\/print\.less}line{font-family:\0000391}}
  .table {
    border-collapse: collapse !important;
  }
  @media -sass-debug-info{filename{font-family:file\:\/\/\/home\/angelb\/Sites\/red_universitaria_new\/mantenimiento\/less\/bootstrap\/print\.less}line{font-family:\0000395}}
  .table-bordered th,
  .table-bordered td {
    border: 1px solid #ddd !important;
  }
}
